/* begin Page */



/* Start Box */

.lgolnd-box {

   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='lgolnd-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));

}

.lgolnd-box-body {

   zoom:1;

}

.lgolnd-box-tl, .lgolnd-box-tr, .lgolnd-box-cl, .lgolnd-box-cr, .lgolnd-box-bl, .lgolnd-box-br {

   position:absolute;

   display:block;

   top:0;

   bottom:0;

   background-repeat: no-repeat;

}

.lgolnd-box-tl,.lgolnd-box-bl,.lgolnd-box-cl {

   left:0;

}

.lgolnd-box-tr,.lgolnd-box-br,.lgolnd-box-cr {

   right:0;

}

.lgolnd-box-cl, .lgolnd-box-cr {

   background-repeat:repeat-y;

}

.lgolnd-box-tl {

   background-position: top left;

   z-index:-3;

}

.lgolnd-box-tr {

   background-position: top right;

   z-index:-3;

}

.lgolnd-box-cl {

   background-position: center left;

   z-index:-3;

}

.lgolnd-box-cr {

   background-position: center right;

   z-index:-3;

}

.lgolnd-box-bl {

   background-position: bottom left;

   z-index:-3;

}

.lgolnd-box-br {

   background-position: bottom right;

   z-index:-3;

}



.lgolnd-box .lgolnd-box-tl,.lgolnd-box .lgolnd-box-tr,.lgolnd-box .lgolnd-box-cl,.lgolnd-box .lgolnd-box-cr,.lgolnd-box .lgolnd-box-bl,.lgolnd-box .lgolnd-box-br{

   z-index:-2;

}

.lgolnd-box .lgolnd-box .lgolnd-box-tl,.lgolnd-box .lgolnd-box .lgolnd-box-tr,.lgolnd-box .lgolnd-box .lgolnd-box-cl,.lgolnd-box .lgolnd-box .lgolnd-box-cr,.lgolnd-box .lgolnd-box .lgolnd-box-bl,.lgolnd-box .lgolnd-box .lgolnd-box-br{

   z-index:-1;

}

/* End Box */



/* Start Bar */

.lgolnd-bar {

   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='lgolnd-bar-'+e[ i]}('r,l'.split(',')));

}

.lgolnd-bar-l, .lgolnd-bar-r {

   position:absolute;

   z-index:-1;

   top:0;

   bottom:0;

   content:' ';

   background-repeat:repeat-y;

}

.lgolnd-bar-l {

   left:0;

   background-position: top left;

}

.lgolnd-bar-r {

   right:0;

   background-position: top right;

}

/* End Bar */



/* end Page */



/* begin Box, Sheet */

.lgolnd-sheet>.lgolnd-box-tl, .lgolnd-sheet>.lgolnd-box-tr{

   background-image: url('images/sheet_t.png');

}

.lgolnd-sheet>.lgolnd-box-bl, .lgolnd-sheet>.lgolnd-box-br {

   background-image: url('images/sheet_b.png');

}

.lgolnd-sheet>.lgolnd-box-tl, .lgolnd-sheet>.lgolnd-box-bl, .lgolnd-sheet>.lgolnd-box-cl{

   right:13px;

}

.lgolnd-sheet>.lgolnd-box-tr, .lgolnd-sheet>.lgolnd-box-br, .lgolnd-sheet>.lgolnd-box-cr{

   width: 13px;

}

.lgolnd-sheet>.lgolnd-box-cl, .lgolnd-sheet>.lgolnd-box-cr{

   top:13px;

   bottom:13px;

   background-image:url('images/sheet.png');

}

/* end Box, Sheet */



/* begin Header */

.lgolnd-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='lgolnd-header-jpeg');
   z-index: 1;
}



.lgolnd-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 322px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position: center center;
}

/* end Header */



/* begin Layout */

.lgolnd-content-layout, .lgolnd-content-layout-row, .lgolnd-layout-cell 

{

   display: block;

   zoom: 1;

}

.lgolnd-layout-cell

{

   position:relative;

   float: left;

   clear: right;

}

/* end Layout */



/* begin VMenuItem */

.lgolnd-vmenublock-body
{
   position: relative;
   padding-top: 30px;
   padding-left: 32px;
   margin-top: 10px;
   margin-left: 8px;
   width: 250px;
   background: #055594;
   z-index: 1000;
}

ul.lgolnd-vmenu, ul.lgolnd-vmenu ul, ul.lgolnd-vmenu li{
   zoom: 1;
}

ul.lgolnd-vmenu>li>a{

   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='lgolnd-vmenu-'+e[ i]}('r,l'.split(',')));

}

ul.lgolnd-vmenu>li>a>span.lgolnd-vmenu-l, ul.lgolnd-vmenu>li>a>span.lgolnd-vmenu-r{
   position: absolute;
   display: block;
   z-index:-1;
/*   background-image: url('images/vmenuitem.png'); */
   top:0;
   height:34px;
}



ul.lgolnd-vmenu>li>a>span.lgolnd-vmenu-l{

   left: 0;

   right: 13px;

   background-position: top left;

}

ul.lgolnd-vmenu>li>a>span.lgolnd-vmenu-r{

   width: 13px;

   right: 0;

   background-position: top right;

}

ul.lgolnd-vmenu>li>a.active>span.lgolnd-vmenu-l {

   background-position: bottom left;

}

ul.lgolnd-vmenu>li>a.active>span.lgolnd-vmenu-r {

   background-position: bottom right;

}

ul.lgolnd-vmenu>li>a:hover>span.lgolnd-vmenu-l  {

   background-position: center left;

}

ul.lgolnd-vmenu>li>a:hover>span.lgolnd-vmenu-r {

   background-position: center right;

}



ul.lgolnd-vmenu .lgolnd-vmenu-separator, ul.lgolnd-vmenu .lgolnd-vmenu-separator-bg

{
   display: block;
   position:absolute;
   left:0;
   right:0;
}



/* end VMenuItem */



/* begin VMenuSubItem */

ul.lgolnd-vmenu ul a{

   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='lgolnd-vmenu-icon');

}

ul.lgolnd-vmenu ul a>span.lgolnd-vmenu-icon{
   display: block;
   position:absolute;
   top:11px;
   width: 4px;
   height: 4px;
   overflow: visible;
/*   background-image: url('images/vsubitemicon.png'); */
   background-position: top left;
   background-repeat: no-repeat;
   left:  15px;
}



ul.lgolnd-vmenu ul a:hover>span.lgolnd-vmenu-icon{

   background-position: center left;

}

ul.lgolnd-vmenu ul a.active:hover>span.lgolnd-vmenu-icon{

   background-position: center left;

}

ul.lgolnd-vmenu ul a.active>span.lgolnd-vmenu-icon{

   background-position: bottom left;

}



ul.lgolnd-vmenu ul ul a>span.lgolnd-vmenu-icon{

   left:30px;

}

ul.lgolnd-vmenu ul ul ul a>span.lgolnd-vmenu-icon{
   left:45px;
}

ul.lgolnd-vmenu ul ul ul ul a>span.lgolnd-vmenu-icon{
   left:60px;
}

ul.lgolnd-vmenu ul ul ul ul ul a>span.lgolnd-vmenu-icon{
   left:75px;
}



/* end VMenuSubItem */



/* begin PostIcons, PostHeaderIcons */

.lgolnd-postheadericons span{

   zoom: 1;

}/* end PostIcons, PostHeaderIcons */



/* begin PostContent */

.lgolnd-postcontent {

   height: 1%;

}

/* end PostContent */



/* begin PostMetadata, PostMetadataFooter */

.lgolnd-postmetadatafooter{

   zoom:1;

}

/* end PostMetadata, PostMetadataFooter */



/* begin PostIcons, PostFooterIcons */

.lgolnd-postfootericons span{

   zoom: 1;

}/* end PostIcons, PostFooterIcons */



/* begin Footer */

.lgolnd-footer {

   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='lgolnd-footer-'+e[ i]}('r,l,t'.split(',')));

}

.lgolnd-footer-body 

{

   zoom: 1;

   padding-right: 0;

}



.lgolnd-footer-t

{

   position: absolute;

   z-index:-1;

   left:0;

   right:0;

   top:0;

   bottom:0;

   background-image: url('images/footer.png');

   background-position:bottom left;

}



/* end Footer */



/* begin LayoutCell, content */

.lgolnd-content 

{

   width: auto;

   float:none;

}

/* end LayoutCell, content */



